# Uses of Class
com.ngrok.services.SshCertificateAuthorities.GetCallBuilder

Packages that use SshCertificateAuthorities.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of SshCertificateAuthorities.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return SshCertificateAuthorities.GetCallBuilder
  Modifier and Type
  Method
  Description
  `SshCertificateAuthorities.GetCallBuilder`
  SshCertificateAuthorities.`get(String id)`
  Get detailed information about an SSH Certficate Authority See also https://ngrok.com/docs/api#api-ssh-certificate-authorities-get.